Subject: Re: FW: French Language Test - GANDOULOU Preval
From: Ashwinee Latchayya <[email-masked]>
To: Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 2 Oct 2019 02:53:00 +0530

Hi Ayushi,

Please send me the number for the vocal.

Regards,
Ash

On Tue., 1 Oct. 2019, 20:30 Deeksha Dadu, <[email-masked]> wrote:

>
>
> From: Deeksha Dadu <[email-masked]>
> Date: Monday, 30 September 2019 at 4:31 PM
> To: Ashwinee Latchayya <[email-masked]>
> Cc: HR <[email-masked]>
> Subject: FW: French Language Test - GANDOULOU Preval
>
> Hi Ashwinee,
>
> Please check this test.
>
> Ayushi, please forward the number to Ashwinee so that she can speak with
> the candidate.
>
> Regards,
> Deeksha
>
> From: GANDOULOU Preval <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> Date: Monday, 30 September 2019 at 2:05 PM
> To: Saurabh Dadu <[email-masked]>, Ashish Dabral <
> [email-masked]>, "[email-masked]" <[email-masked]>, Urvika
> Chaudhary <[email-masked]>, "[email-masked]" <
> [email-masked]>, Deeksha Dadu <[email-masked]>
> Subject: French Language Test - GANDOULOU Preval
>
>
>
>   *Foreign Language Screening Test*
>
> Name GANDOULOU Preval
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? Dear
> sir/madam please our apologies for the delay, we just realized that entered
> adress was incorrect hence we  plead with  you to give us extra 15 minutes
> and your order will be delivered. We sincerely do apologise for the
> unpleasant situation
> Thank you  for your understanding
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I am a congolese BBA student. I am yet to
> work for an organization but as far as experience is concerned I do have
> since I did work with my mother for more than three years as a salesman in
> our family business. Moreover, I have done my internship in a private firm
> where I was recruited as a marketing executive.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? La différence entre bon service et super service
> réside au niveau de la relation que l'on crée avec le client en ce sens que
> un bon service reviendrait simplement à satisfaire le client tandis qu'un
> super service reviendrait non seulement à satisfaire le client mais aussi à
> créer une relation de loyauté avec le client c'est à dire bâtir une
> confiance avec le client afin qu'il ait toujours envie de venir vers vous
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Plusieurs
> aspects de ma personalité me font penser que je suis le meilleur candidat
> pour ce poste.parmi ces aspects nous avons:
> Ma confiance en ma propre personne: au vu de mes exigences envers moi même
> je crois être la personne adéquate
> Ensuite il y a ma capacité d'adaptation, en effet je suis quelqu'un qui
> s'adapte très vite et cette facilité d'aptation me permet aussi d'apprendre
> très vite ce qui m'est enseigné.
> Enfin, il y a ma volonté et ma dévotion qui font à ce que je n'abandonne
> jamais quand j'ai un but à atteindre. Ces quelques qualités font de moi un
> meilleur candidat à mon humble avis
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to J'ai été dans la
> ville D'Accra au Ghana en 2016. Cette ville est d'une beauté sans pareil.
> On y trouve les gens de pratiquement route les nationalités qui y viennent
> pour du tourisme et d'autres pour l'apprentissage de la langue Anglaise
> étant donné que le Ghana est l'un des meilleurs pays en Afrique en ce qui
> concerne l'apprentissage rapide et efficace de l'anglais.
> Par ailleurs, la ville est doté d'un climate plutôt tropical humide
> dépendant de la saison au cours de laquelle on se trouve, le soleil atteint
> génerallement les 34 degrés Celsius mais elle va rarement au delà de cette
> température.
> Enfin, les habitants de la ville sont des très accueillants
>
>
>
>
>